Page MenuHomePhabricator

Blue tutorial indicator positioned incorrectly in Chrome when pointing at a transformed element e.g. green watchstar
Closed, ResolvedPublic

Description

If you try to create a PageActionOverlay at the watch star when green it points to the wrong thing.

This is due to us using css transforms and this upstream bug:
http://bugs.jquery.com/ticket/8362
Not sure if we should try to fix this or not.

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson moved this task to In Analysis on the Gather Sprint Diplodocus board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2015, 12:38 AM

I would suggest adding the transformation in javascript...

rmoen set Security to None.
rmoen moved this task from Ready for dev to In development on the Gather Sprint Diplodocus board.
rmoen moved this task from In development to Ready for dev on the Gather Sprint Diplodocus board.
Jdlrobson renamed this task from Blue tutorial indicator positioned incorrectly in Chrome when star is green to Blue tutorial indicator positioned incorrectly in Chrome when pointing at a transformed element e.g. green watchstar.Mar 27 2015, 11:51 PM
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Readers-Web-Backlog.
Jdlrobson moved this task from Needs triage to In sprint on the Gather board.Mar 30 2015, 4:34 PM
Jdlrobson removed rmoen as the assignee of this task.Mar 30 2015, 6:57 PM
Jdlrobson added a subscriber: rmoen.
Jdlrobson moved this task from Ready for dev to In development on the Gather Sprint Enwiki board.

Change 201615 had a related patch set uploaded (by Jdlrobson):
WIP: Redo watchstar creation

https://gerrit.wikimedia.org/r/201615

Change 201615 merged by jenkins-bot:
Redo watchstar creation so inside container

https://gerrit.wikimedia.org/r/201615

Jdlrobson closed this task as Resolved.Apr 7 2015, 9:15 PM